Информационная безопасность
[RU] switch to English


Уязвимости безопасности в mono
Опубликовано:11 мая 2015 г.
Источник:
SecurityVulns ID:14474
Тип:библиотека
Уровень опасности:
6/10
Описание:Различные уязвимости связанные с TLS.
Затронутые продукты:MONO : mono 3.2
CVE:CVE-2015-2320
 CVE-2015-2319
 CVE-2015-2318
Оригинальный текстdocumentDEBIAN, [SECURITY] [DSA 3202-1] mono security update (11.05.2015)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород